add explicit 7.10.1 testing, upgrade 7.8.x target to 7.8.4
authorEdward Kmett <ekmett@gmail.com>
Sat, 7 Mar 2015 06:24:46 +0000 (01:24 -0500)
committerEdward Kmett <ekmett@gmail.com>
Sat, 7 Mar 2015 06:24:46 +0000 (01:24 -0500)
.travis.yml

index f7c85cb..e71af7d 100644 (file)
@@ -7,7 +7,8 @@ env:
  # no package for earlier cabal versions in the PPA
  - GHCVER=7.4.2 CABALVER=1.16
  - GHCVER=7.6.3 CABALVER=1.16
- - GHCVER=7.8.2 CABALVER=1.18
+ - GHCVER=7.8.4 CABALVER=1.18
+ - GHCVER=7.10.1 CABALVER=1.20
  # NOTE: we can't use Cabal 1.20 yet due to
  #  https://github.com/haskell/cabal/issues/1806
  - GHCVER=head  CABALVER=1.20